package client.renderer.entity;

import client.renderer.model.ModelBase;
import common.entity.animal.EntityFox;

public class RenderFox extends RenderLiving<EntityFox> {
	private static final String FOX_TEXTURE = "textures/creature/fox.png";

	public RenderFox(RenderManager renderManagerIn, ModelBase modelBaseIn) {
		super(renderManagerIn, modelBaseIn);
	}

	protected String getEntityTexture(EntityFox entity) {
		return FOX_TEXTURE;
	}
}
